• 0
Wilde Wurst

Arma 3 join problem

Question

Hello,

I try to join on a server since hours...
but i get everytime problems, i google so many times i dont know whats the problem :|.
Pls help my i sent some Pictures.

pls help me i'm fustrated -.-

LG WW :bandit:

fr_2318.jpg

fr_2320.jpg

fr_2319.jpg

Share this post


Link to post
Share on other sites

8 answers to this question

  • 0

On the last picture you attached, it looks like you have the mod, but not enabled it. Click on the little white box to the left of the mod name to enable them.

You need to enable Exile and ASDG to join which ever server you where trying to join in the first picture.

Share this post


Link to post
Share on other sites
  • 0

Posted (edited)

Alternatively, you can google search a brilliant program called 'A3 launcher'. This simply shows a list of servers, then just click on the play button next to the server name and it enables all the mods needed automatically. Saves all the hassle of enabling mods needed to join a server manually.

Edited by Hell Raiser

Share this post


Link to post
Share on other sites
Advertisement
  • 0

I have A3 launcher already but i can not download ASDG Joint Rail and then A3launcher says pls download this mod.
I downloaded this mod (you can see on the picture with the folder) but in A3 launcher the mod is waiting.
 

fr_2321.jpg

Share this post


Link to post
Share on other sites
  • 0

By default the items in A3 Launcher with the Steam Icon are placed in "C:/Program(x86)/Steam/Steamapps/Workshop

Any that are not subscription based ( like Exile ) must be directed to the folder you want . ( Top right in A3 Launcher under settings or wherever you direct it when unzipping ) . Exile will not be recognized unless Arma 3 launcher knows where to look for it  , use " add local mod " at the top of your Arma 3 launcher to find it .

A3 Launcher also needs to know where a mod is . It looks like you have the mods in different places , Find and enable only what is required for the server of your choice and you will be able to play :D

1 person likes this

Share this post


Link to post
Share on other sites
  • 0

Okay thanks now A3 can detected Exile and other mods but i have only one problem (see picture)fr_2322_size880.thumb.jpg.4d85987eb3f740

Share this post


Link to post
Share on other sites
  • 0

The version in steam workshop and A3 launcher are not the same . Unsubscribe and delete The Birds and the Bees in Steam Workshop , then download HVP from A3 launcher , it will fix the problem

Share this post


Link to post
Share on other sites
Advertisement

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!


Register a new account

Sign in

Already have an account? Sign in here.


Sign In Now

  • Recently Browsing   0 members

    No registered users viewing this page.